<!doctype html>
<html lang="en" class="hiddenScrollBar">
<head>
    <meta charset="utf-8">
    <title>AircraftAngularFrontend</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<nav class="navbar " role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
        <a class="navbar-item" href="">
            <img
                src="https://creazilla-store.fra1.digitaloceanspaces.com/silhouettes/3015/airbus-a350-silhouette-{{logoColorHex}}-md.png"
                height="28">
        </a>

        <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false"
           data-target="navbarBasicExample" (click)="alertMessageTS()">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
        </a>
    </div>

    <div id="navbarBasicExample" class="navbar-menu {{ isActive }}">
        <div class="navbar-start">
            <a (click)="linkActiveNav('home')" class="navbar-item {{isActiveHome}}" routerLink="home">{{_dictionary.homePage}}</a>
            <a (click)="linkActiveNav('all')" class="navbar-item {{isActiveAll}}" routerLink="all">{{_dictionary.allAircrafts}}</a>
            <a (click)="linkActiveNav('civil')" class="navbar-item {{isActiveCivil}}" routerLink="civil">{{_dictionary.civilAircrafts}}</a>
            <a (click)="linkActiveNav('military')" class="navbar-item {{isActiveMilitary}}" routerLink="military">{{_dictionary.militaryAircrafts}}</a>
<!--            <a (click)="openEditModal()" class="navbar-item" tabindex="-1">Edit Modal Button</a>-->


        </div>

    </div>
</nav>
<body>
<div class="backgroundPic"></div>
<div class="container">
    <div class="box">
        <app-search-aircrafts (inputSearchEvent)="receiveInputSearch($event)"></app-search-aircrafts>
        <router-outlet></router-outlet>
    </div>
</div>
</body>
</html>




